.navbar {
    margin-top: -1em;
    margin-left: -1em;
    margin-right: 15em;
    width: 120%;
    height:20em;
    color:black;
    background-color:black;
}
.title {
    font-family: sans-serif;
    color:white;
    text-align: left;
    font-size: 10em;
    margin-left:43px
}

.subtitle {
    font-size: sans-serif;
    color:white;
    text-align: left;
    font-size: 5em;
    margin-left: 50px;
}